uuid: f2afdbd8-76db-4896-b185-b2aeff64aca0
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_course_number
    - taxonomy.vocabulary.course
id: taxonomy_term.course.field_course_number
field_name: field_course_number
entity_type: taxonomy_term
bundle: course
label: 'Course number'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
